@font-face {
  font-family: 'Futura';
  src: url('../styles/fonts/2311FC_0_0.woff') format('woff');
}
@font-face {
  font-family: 'flexslider-icon';
  src: url('/wdn/templates_4.1/scripts/compressed/plugins/flexslider/css/fonts/flexslider-icon.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
#wdn_site_title {
  font-size: 0;
  width: 1px;
  height: 1px;
  display: inline-block;
  overflow: hidden;
  position: absolute !important;
  border: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
  clip: rect(1px, 1px, 1px, 1px);
}
@media  (max-width: 767px) {
  #logo {
    width: 129px;
  }
}
#wdn_identity_management {
  display: none;
}
@media  (min-width: 700px) {
  #navigation a:hover {
    background-color: #00395f;
  }
  #navigation > ul > li:hover {
    background-color: #004674;
  }
}
#breadcrumbs li.selected:nth-child(2):before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
}
@media  (min-width: 700px) {
  #breadcrumbs li.selected:nth-child(2):before {
    top: 0;
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    border-left: 14px solid #fff;
    left: 0;
    border-left-color: #13161e;
  }
}
#wdn_global_footer {
  display: none;
}
#maincontent {
  position: relative;
  padding-bottom: 2.532em;
  font-family: Arial, sans-serif;
  line-height: 1.425;
}
#maincontent:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 100%;
  max-width: 60em;
  height: 40em;
  opacity: .5;
  z-index: -1;
  transform: translateX(-50%);
  background: transparent url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20526%20338%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3Aurl(%23a)%3B%7D.b%7Bmask%3Aurl(%23b)%3B%7D.c%7Bfill%3A%23231f20%3Bopacity%3A0.08%3B%7D.d%7Bfilter%3Aurl(%23c)%3B%7D%3C%2Fstyle%3E%3ClinearGradient%20id%3D%22a%22%20x1%3D%22263%22%20y1%3D%22339%22%20x2%3D%22263%22%20y2%3D%221%22%20gradientUnits%3D%22userSpaceOnUse%22%3E%3Cstop%20offset%3D%220%22%20stop-color%3D%22%23fff%22%2F%3E%3Cstop%20offset%3D%22.3%22%2F%3E%3C%2FlinearGradient%3E%3Cfilter%20id%3D%22c%22%20filterUnits%3D%22userSpaceOnUse%22%20color-interpolation-filters%3D%22sRGB%22%3E%3CfeColorMatrix%20values%3D%22-1%200%200%200%201%200%20-1%200%200%201%200%200%20-1%200%201%200%200%200%201%200%22%2F%3E%3C%2Ffilter%3E%3Cmask%20id%3D%22b%22%20x%3D%220%22%20y%3D%220%22%20width%3D%22526%22%20height%3D%22338%22%20maskUnits%3D%22userSpaceOnUse%22%3E%3Cpath%20class%3D%22d%20a%22%20d%3D%22M0%200h526v338H0z%22%2F%3E%3C%2Fmask%3E%3C%2Fdefs%3E%3Cpath%20class%3D%22b%20c%22%20d%3D%22M87.67%20338H10.54Q0%20301.25%200%20258.8A246.64%20246.64%200%200%201%2077.94%2076.29%20256.38%20256.38%200%200%201%20264.37%200a249.82%20249.82%200%200%201%20162.39%2057.26%20236.2%20236.2%200%200%200-281.64%2038A224%20224%200%200%200%2076.2%20260a224.88%20224.88%200%200%200%2011.47%2078zM526%20250.58a210.71%20210.71%200%200%200-62.81-142.28A206%20206%200%200%200%20311.26%2045h-.12A208%20208%200%200%200%20173.6%2093.78a183.11%20183.11%200%200%201%2089.71-22.37%20177.63%20177.63%200%200%201%20132.3%2054.73%20184.3%20184.3%200%200%201%2053.9%20135.63A185.08%20185.08%200%200%201%20434.74%20338h78A215.54%20215.54%200%200%200%20526%20270.67v-20.09z%22%2F%3E%3C%2Fsvg%3E") bottom center no-repeat;
  background-size: 80%;
}
#maincontent h1 {
  font-size: 3.157rem;
  letter-spacing: -0.04em;
}
#maincontent h1,
#maincontent h2,
#maincontent h3,
#maincontent h4,
#maincontent h5,
#maincontent h6 {
  font-family: 'Futura', Arial, sans-serif;
  font-weight: normal;
}
#maincontent h2 {
  font-size: 1.777rem;
  text-transform: uppercase;
}
#maincontent h3 {
  font-size: 1.425rem;
}
#maincontent h4 {
  font-size: 1.333rem;
}
#maincontent h5 {
  font-size: 1.069rem;
}
.page-node-920 #pagetitle h1 {
  display: none;
}
.wdn-center {
  text-align: center;
}
.buros-pad-top {
  padding-top: 1em;
}
.buros-pad-bottom {
  padding-bottom: 1em;
}
.buros-slider figure {
  position: relative;
}
.buros-slider figure .placeholder {
  width: 56%;
  padding-bottom: 26%;
  background-color: #fff;
}
.buros-slider figcaption {
  background-color: #333;
  color: #fff;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 45%;
  padding: 0.8em;
  overflow: auto;
}
.buros-slider figcaption h3 {
  font-size: 1.2em;
  color: #fff;
  text-align: center;
}
#maincontent .buros-slider figure figcaption a {
  color: #fff;
}
.buros-img-highlight {
  border: 4px solid #fff;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
.flexslider {
  margin: 0 0 60px;
  position: relative;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flexslider .slides img {
  height: auto;
}
.flex-viewport {
  max-height: 2000px;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  transition: all 0.3s ease-in-out;
  line-height: 1;
  border: 0 !important;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  cursor: pointer;
  text-indent: -9999px;
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  border-radius: 20px;
  border: 0;
  color: #fff;
}
.flex-control-paging li a:hover {
  background: #333;
}
.flex-control-paging li a.flex-active {
  background: #000;
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}
#burosBanner {
  color: #fff;
  background: #333;
  position: relative;
  padding: 1em 5%;
  margin-top: 2.352em;
  margin-bottom: 2.352em;
}
#burosBanner .wdn-intro-p {
  width: calc(100% - 6.6em);
  padding-right: 1em;
}
#burosBanner .buros-img-highlight {
  position: absolute;
  top: -5%;
  right: 5%;
}
@media (min-width: 600px) {
  #burosBanner .wdn-intro-p {
    width: calc(100% - 11.5em);
    padding-right: 1em;
  }
  #burosBanner .buros-img-highlight {
    height: 110%;
    max-width: 13.9em;
  }
}
@media  (min-width: 768px) {
  #burosBanner .buros-img-highlight {
    max-width: 15.2em;
  }
}
.hproduct {
  margin-bottom: 1.6em;
}
@media  (min-width: 480px) {
  .buros-staff-list.bp480-wdn-grid-set-halves .wdn-col:nth-child(2n+1) {
    clear: left;
  }
}
@media  (min-width: 960px) {
  .buros-staff-list.bp480-wdn-grid-set-halves .wdn-col:nth-child(2n+1) {
    clear: none;
  }
  .buros-staff-list.bp960-wdn-grid-set-thirds .wdn-col:nth-child(3n+1) {
    clear: left;
  }
}
@media  (min-width: 1600px) {
  .buros-staff-list.bp960-wdn-grid-set-thirds .wdn-col:nth-child(3n+1) {
    clear: none;
  }
  .buros-staff-list.bp1600-wdn-grid-set-fourths .wdn-col:nth-child(4n+1) {
    clear: left;
  }
}
.buros-staff-list > .wdn-col {
  margin-bottom: 1em;
}
@media  (min-width: 480px) {
  .buros-pub-grid.bp480-wdn-grid-set-halves .wdn-col:nth-child(2n+1) {
    clear: left;
  }
}
@media  (min-width: 640px) {
  .buros-pub-grid.bp480-wdn-grid-set-halves .wdn-col:nth-child(2n+1) {
    clear: none;
  }
  .buros-pub-grid.bp640-wdn-grid-set-thirds .wdn-col:nth-child(3n+1) {
    clear: left;
  }
}
@media  (min-width: 960px) {
  .buros-pub-grid.bp640-wdn-grid-set-thirds .wdn-col:nth-child(3n+1) {
    clear: none;
  }
  .buros-pub-grid.bp960-wdn-grid-set-fourths .wdn-col:nth-child(4n+1) {
    clear: left;
  }
}
@media  (min-width: 1600px) {
  .buros-pub-grid.bp960-wdn-grid-set-fourths .wdn-col:nth-child(4n+1) {
    clear: none;
  }
  .buros-pub-grid.bp1600-wdn-grid-set-sixths .wdn-col:nth-child(6n+1) {
    clear: left;
  }
}
.buros-pub-grid > .wdn-col {
  margin-bottom: 1.777em;
}
.buros-faq-box {
  margin-bottom: 1.777em;
  padding: 6% 5% 5%;
}
.buros-faq-ul {
  margin-top: 1.777em;
  padding: 0;
}
@media  (min-width: 1280px) {
  .buros-faq-ul {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
    -webkit-column-gap: 1.777em;
       -moz-column-gap: 1.777em;
            column-gap: 1.777em;
  }
}
.buros-faq-li {
  margin-bottom: .75em;
  list-style: none;
}
@media  (min-width: 1280px) {
  .buros-faq-li {
    column-break-inside: avoid;
  }
}
#maincontent .buros-faq-band .wdn-inner-wrapper {
  padding-top: 5.61em;
}
.buros-faq-dl dt,
.buros-faq-dl dd {
  position: relative;
  padding-left: 5.61em;
}
.buros-faq-dl dt:before,
.buros-faq-dl dd:before {
  position: absolute;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 2.532em;
}
.buros-faq-dl dt {
  margin-bottom: 1.777em;
  font-weight: bold;
}
.buros-faq-dl dt:before {
  content: 'Q:';
  top: 50%;
  left: .254em;
  transform: translateY(-50%);
  font-weight: normal;
  color: #ccc;
}
.buros-faq-dl dd {
  margin: 0;
}
.buros-faq-dl dd:before {
  content: 'A:';
  top: .1em;
  left: 0;
  padding: 0 .254em 0 .339em;
  color: #fff;
  background-color: #ccc;
  border-radius: 3px;
}
.buros-faq-dl dd p:first-of-type {
  margin-top: 0;
}
.buros-faq-dl dd p:last-of-type {
  margin-bottom: 0;
}
.buros-faq-dl dd .return-top {
  display: block;
  margin-top: 1em;
  text-align: right;
}
@media  (max-width: 699px) {
  #affiliate_search {
    position: absolute;
    bottom: -0.802em;
    left: 0;
    width: 100%;
    margin-left: 5%;
    z-index: 201;
    transition: left 0.1s ease;
  }
}
@media  (max-width: 699px) and  (min-width: 480px) {
  #affiliate_search {
    margin-left: 6%;
  }
}
@media  (max-width: 699px) and  (min-width: 640px) {
  #affiliate_search {
    margin-left: 8%;
  }
}
@media  (max-width: 699px) and  (min-width: 768px) {
  #affiliate_search {
    margin-left: 9%;
  }
}
@media  (max-width: 699px) and  (min-width: 960px) {
  #affiliate_search {
    margin-left: 10%;
  }
}
@media  (max-width: 699px) and  (min-width: 1280px) {
  #affiliate_search {
    margin-left: 12.5%;
  }
}
@media  (max-width: 699px) and  (min-width: 1600px) {
  #affiliate_search {
    margin-left: 16%;
  }
}
@media  (min-width: 700px) {
  #affiliate_search {
    position: relative;
    display: inline-block;
    float: right;
    margin: 0.339em 0 0 1em;
  }
  .flexbox #affiliate_search {
    clear: right;
    display: -ms-flexbox;
    display: flex;
    -ms-flex: row nowrap;
        flex: row nowrap;
    -ms-flex-align: center;
        align-items: center;
    margin: 0;
  }
  #affiliate_search.active:after {
    content: '';
    border-style: solid;
    border-color: transparent transparent #474746;
    border-width: 0 6px 6px;
    position: absolute;
    bottom: 0;
    right: 60px;
    z-index: 202;
  }
}
@media  (min-width: 768px) {
  #affiliate_search {
    margin-left: 1em;
  }
}
@media  (min-width: 960px) {
  #affiliate_search {
    margin-left: 1.777em;
  }
}
@media  (min-width: 1280px) {
  #affiliate_search {
    margin-left: 3.375em;
  }
}
@media  (max-width: 699px) {
  #affiliate_search.wdn-resource-label [class^=wdn-icon] {
    color: #fff;
  }
}
@media  (min-width: 700px) {
  #affiliate_search.wdn-resource-label [class^=wdn-icon] {
    color: #000;
  }
}
@media  (max-width: 699px) {
  #affiliate_search.wdn-resource-label [class^=wdn-icon]:before {
    color: #333332;
  }
}
@media  (min-width: 700px) {
  #affiliate_search.wdn-resource-label [class^=wdn-icon]:before {
    color: #fff;
  }
}
#affiliate_search label {
  line-height: 1;
}
@media  (max-width: 699px) {
  #affiliate_search label {
    color: #fff;
  }
}
#affiliate_search button {
  display: block;
  position: absolute;
  z-index: 1;
  padding: 0.422em;
  font-size: 1rem;
  background-color: transparent;
}
@media  (max-width: 699px) {
  #affiliate_search button {
    bottom: 2.1em;
    right: 2.369em;
    color: #333332;
  }
}
@media  (min-width: 700px) {
  #affiliate_search button {
    top: 0;
    right: 0;
    padding: 0.422em;
    color: #fefdfa;
  }
}
@media  (min-width: 768px) {
  #affiliate_search button {
    top: 0.1em;
    padding: 0.451em;
    font-size: 0.8125rem;
  }
}
@media  (max-width: 699px) {
  #affiliate_search_toggle,
  #affiliate_search_toggle_label {
    position: absolute;
    left: 2.369em;
    cursor: pointer;
  }
}
@media  (min-width: 700px) {
  #affiliate_search_toggle,
  #affiliate_search_toggle_label {
    display: none;
  }
}
#affiliate_search_toggle_label {
  font-size: 1.2307692rem;
  line-height: 1;
  color: #fff;
}
#affiliate_search_form {
  z-index: 1;
  top: 0.75em;
}
@media  (max-width: 699px) {
  #affiliate_search_form {
    display: block;
    visibility: hidden;
    pointer-events: none;
    opacity: 0;
    position: absolute;
    top: 34px;
    left: 0;
    width: 90%;
    padding: 1.069em 2.369em 1.777em;
    border-radius: 3px;
    background-color: #292828;
    background-color: rgba(41, 40, 40, 0.97);
    z-index: 201;
    transform: scale(0.9);
    transform-origin: top;
    transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out, visibility 0.1s linear 0.6s;
  }
}
@media  (min-width: 480px) {
  #affiliate_search_form {
    width: 88%;
  }
}
@media  (min-width: 640px) {
  #affiliate_search_form {
    width: 84%;
  }
}
@media  (min-width: 700px) {
  #affiliate_search_form {
    position: static;
    top: auto;
    width: 100%;
  }
}
.flexbox #affiliate_search_form {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column;
      flex-flow: column;
}
@media  (min-width: 480px) {
  .flexbox #affiliate_search_form {
    -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
    -ms-flex-align: center;
        -ms-grid-row-align: center;
        align-items: center;
  }
}
@media  (max-width: 699px) {
  .flexbox #affiliate_search_form {
    padding: 1.899em 2.369em;
  }
}
@media  (max-width: 699px) {
  #affiliate_search_form:before {
    content: '';
    position: absolute;
    top: -6px;
    left: 3.157em;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #333332;
    border-bottom: 6px solid rgba(51, 51, 50, 0.97);
  }
}
@media  (min-width: 700px) {
  #affiliate_search_form:before {
    content: none;
  }
}
#affiliate_search_form label {
  font-size: 0.9230769rem;
  line-height: 1;
}
@media  (max-width: 699px) {
  #affiliate_search_form label {
    color: #eae9e6;
  }
}
@media  (min-width: 700px) {
  #affiliate_search_form label {
    margin-right: 0.602em;
    padding-top: 0.254em;
    font-size: 0.625rem;
  }
}
@media  (min-width: 768px) {
  #affiliate_search_form label {
    font-size: 0.75rem;
  }
}
.flexbox #affiliate_search_form label {
  margin-bottom: 0.254em;
}
@media  (min-width: 480px) {
  .flexbox #affiliate_search_form label {
    margin: 0.254em 0.602em 0 0;
  }
}
@media  (min-width: 700px) {
  .flexbox #affiliate_search_form label {
    margin: 0 0.602em 0 0;
  }
}
#affiliate_search_query {
  -webkit-appearance: none;
  border: 1px solid #c1c0be;
  border-right-width: 28px;
  padding: 6px 12px;
  font-family: 'Gotham SSm A', 'Gotham SSm B', Verdana, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
  color: #c1c0be;
  background: transparent;
  line-height: normal;
}
#affiliate_search_query:focus {
  border-color: #eae9e6;
  color: #eae9e6;
}
@media  (max-width: 699px) {
  #affiliate_search_query {
    width: 100%;
    background-color: #292828;
  }
}
@media  (min-width: 700px) {
  #affiliate_search_query {
    font-size: 0.9230769rem;
    width: 128px;
    padding: 3px 6px;
    border-color: #5b5b5a;
    color: #635f3c;
    background-color: #fff;
  }
  #affiliate_search_query:focus,
  .active #affiliate_search_query {
    border-color: #137cbd;
    color: inherit;
  }
}
@media  (min-width: 768px) {
  #affiliate_search_query {
    padding: 5px 8px;
    font-size: 0.75rem;
  }
}
#affiliate_search_progress {
  display: none;
}
@media  (min-width: 700px) {
  #affiliate_search_progress {
    display: inline-block;
    position: absolute;
    bottom: -40px;
    right: 320px;
    width: 4em;
    z-index: 202;
  }
}
@media  (min-width: 960px) {
  #affiliate_search_progress {
    right: 270px;
  }
}
#affiliate_search_frame {
  display: none;
}
@media  (min-width: 700px) {
  #affiliate_search_frame {
    position: absolute;
    top: 23px;
    right: -1em;
    height: 570px;
    width: 630px;
    border: 0;
    border-radius: 4px;
    background-color: #ffffff;
    box-shadow: 0 0 10px 1px rgba(51, 51, 50, 0.5);
    z-index: 201;
  }
}
@media  (min-width: 768px) {
  #affiliate_search_frame {
    top: 26px;
  }
}
@media  (max-width: 699px) {
  #affiliate_search_frame:before {
    content: '';
    position: absolute;
    top: -6px;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #333332;
    border-bottom: 6px solid rgba(51, 51, 50, 0.97);
  }
}
@media  (min-width: 700px) {
  #affiliate_search.active #affiliate_search_frame {
    display: block;
  }
}
/* Hide the default search until we replace it with our custom one */
#wdn_search {
  display: none !important;
}
.cse .gsc-control-cse,
.gsc-control-cse {
  background-color: #fefdfa !important;
  border: none !important;
}
form.gsc-search-box,
.gsc-above-wrapper-area {
  padding: 0 !important;
}
form.gsc-search-box table tbody,
.gsc-above-wrapper-area table tbody {
  border-top: none !important;
}
form.gsc-search-box table tbody td,
.gsc-above-wrapper-area table tbody td {
  border-top: none !important;
}
form.gsc-search-box table td,
.gsc-above-wrapper-area table td {
  padding: 0 !important;
}
.gsc-above-wrapper-area {
  border-bottom: none !important;
}
.gsc-above-wrapper-area table {
  border: none !important;
}
.gsc-above-wrapper-area-container {
  border: none !important;
}
input.gsc-input {
  padding: .75em !important;
}
input.gsc-search-button {
  height: initial !important;
  min-width: initial !important;
}
.gsc-result-info {
  padding: 0 !important;
}
.gsc-resultsHeader {
  display: none;
}
.cse .gsc-results,
.gsc-results {
  margin-top: 0 !important;
}
.cse .gsc-results table,
.gsc-results table {
  border: none;
}
.cse .gsc-results tbody,
.gsc-results tbody {
  border-top: 1px solid #d5d5d2 !important;
}
.cse .gsc-results td,
.gsc-results td {
  padding: 1em 0 !important;
}
.cse .gsc-results td.gsc-thumbnail,
.gsc-results td.gsc-thumbnail {
  padding-right: 1em !important;
}
.cse .gsc-results .gcsc-branding tbody,
.gsc-results .gcsc-branding tbody {
  border-top: none !important;
}
.cse .gsc-results .gcsc-branding td,
.gsc-results .gcsc-branding td {
  padding: 0 !important;
}
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result,
.gsc-webResult.gsc-result.gsc-promotion,
.gsc-results .gsc-imageResult-classic,
.gsc-results .gsc-imageResult-column {
  margin-bottom: 0 !important;
  border-left: 1px solid transparent !important;
}
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result.gsc-promotion:hover,
.gsc-results .gsc-imageResult-classic:hover,
.gsc-results .gsc-imageResult-column:hover {
  border-left: 1px solid #005288 !important;
}
.gs-web-image-box,
.gs-promotion-image-box {
  margin-top: .254em;
  padding: 0;
}
.cse .gsc-cursor-box,
.gsc-cursor-box {
  border-top: 1px solid #d5d5d2 !important;
}
